[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: OpenLDAP 1.2 make problem..

On Wed, 29 Mar 2000, Ritschie wrote:

> I first had to install Gdbm, which I did (version 2), and put it in
> /usr/local (lib, and include). Anyways I specified the CPPFLAGS and
> LDFLAGS for the configure script. And I also had to specify the
> pthreads to be disabled (as told in the FAQ).
> bash$ export ac_cv_pthread_create=no
> bash$ export ol_cvpthread_flag=no
> etc. the three others specified by the FAQ.

You shouldn't need to do this on Solaris when using the -devel version of
OpenLDAP - this is only required for the 1.x series.